nginx.conf

Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
And let's make it reference-instance-ui instead of ui. So all in all, it needs to be changed to openlmis/reference-instance-ui

And let's make it reference-instance-ui instead of ui. So all in all, it needs to be changed to openlmis/reference-instance-ui

Please, change the image to openlmis, because there is no openlmisri.

Please, change the image to openlmis, because there is no openlmisri.

Snapshots are not stable versions. For example for auth-ui, 6.2.3 is last stable version.

Snapshots are not stable versions. For example for auth-ui, 6.2.3 is last stable version.

Agree.

Agree.

Please update the file with the latest versions. Or remove the file completely if we decide to use stable versions always.

Please update the file with the latest versions. Or remove the file completely if we decide to use stable versions always.

Shouldn't we use stable versions?

Shouldn't we use stable versions?

And cce-ui

And cce-ui

Missing openlmis-cce-ui

Missing openlmis-cce-ui

I'm not sure, but I think it should be v 1.0.0?

I'm not sure, but I think it should be v 1.0.0?

please delete mw-dhis2-integration-ui

please delete mw-dhis2-integration-ui

Missing stock-manatement-ui

Missing stock-manatement-ui

COV-11 : Add Covid-UI that will hold Covid specific UI files
COV-11 : Add Covid-UI that will hold Covid specific UI files
OLMIS-6839 - Initial commit of reference instance ui based on Malawi UI with changes on configuration files

  1. … 21 more files in changeset.